CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > FLUENT

Installing Fluent 6.1 in Solaris 5.10

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   August 30, 2006, 08:21
Default Installing Fluent 6.1 in Solaris 5.10
  #1
saa_pondy
Guest
 
Posts: n/a
Dear All

I was trying to install fluent 6.1 in Solaris 5.10. But I get the following error while running fluent. Any help to solve this issue will be highly appreciated.

/Fluent.Inc/fluent6.1/cortex/ultra_64/cortex.3.5.4: cannot execute

Thanks in advance.

saa_pondy
  Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Fluent3DMeshToFoam simvun OpenFOAM Other Meshers: ICEM, Star, Ansys, Pointwise, GridPro, Ansa, ... 48 May 14, 2012 05:20
Exporting structured mesh from ICEMCFD to Fluent? jeevan kumar FLUENT 1 January 23, 2012 12:21
Fluent jobs through pbs ibnkureshi FLUENT 5 June 9, 2011 13:43
Fluent 6.3.26 vs 12.1 and partition method Anorky FLUENT 0 April 27, 2010 10:55
Fidap to Fluent Ravi FLUENT 3 July 10, 2008 13:31


All times are GMT -4. The time now is 00:01.